body
            {
		margin: 0px;
                border: 1px solid #999999;
                width:1000px;
                margin:0 auto;
            }
.body1
{
                background:url('../newhomeheader.png') repeat-x;
		background-color: #ffffff;
}
h2
{
                margin-top:17px;
}

.ul	    
	    {

		list-style-type: none;
		padding: 0px;
		margin: 0px;

	    }
.ul1	    
	    {

		list-style-type: none;
		padding: 0px;
		margin: 0px;
		padding-left:250px;

	    }
.div1
	    {
		padding-top:10px;
		padding-left:4px;
                font-weight:bold;
                font-size:18px;

	    }
.div2
	    {
		padding-top:10px;
		padding-left:4px;
                font-weight:bold;
                font-size:18px;

	    }

.div3
	    {
		padding-left:4px;
		padding-top:10px;
                font-size:16px;

	    }
.div4
	    {
		padding-left:4px;
	    }

.bottom_links
            {
                list-style-type:none;
                height:55px;
                width:985px;
                display:inline;
                float:left;
                margin-top:1px;
                
            }
            
.bottom_links li
            {
                display:inline;
                height:55px;
                float:left;
                width:141px;
                margin-right:10px;
                margin-left:10px;
            }
            
.bottom_links li a
            {
                background:url('../top_bottom.png') no-repeat 0 0;
                height:100%;
                width:100%;
                float:left;
                text-align:center;
                text-decoration:none;
                color:#ffffff;
                font-weight:bold;
                font-size:12px;
                font-family:sans-serif;
            
            }
            
.bottom_links li a span
            {
                padding-top:10px;
                width:100%; 
                float:left;
                cursor:pointer;
            }
.bottom_links1 span
            {
                padding-top:16px;
                width:100%; 
                float:left;
                cursor:pointer;
            }

.td1          { 
                border: thin solid;
		background:url('../newhomefooter.png') repeat-x top left;
            }
 
.sidelinks
            {
                list-style-type:none;
                float:left;
                width:180px;
                margin-left:2px;
                margin-bottom:0px;
            }
            .sidelinks li
            {
                height:32px;

                float:left;
                padding:0px;
                margin-top: 10px;
                vertical-align:middle;
            }
            .sidelinks li a
            {
                background:url('../side_button.png') no-repeat 4px 0px;
                height:100%;;
                width:100%;
                float:left;
                text-align:center;
                text-decoration:none;
                color:#ffffff;
                font-weight:bold;
                font-size:13px;
                font-family:sans-serif;
                
            }
            .sidelinks li a:hover
            {
                background-position: 4px -32px;
            }
            
            .sidelinks li a span
            {
                padding-top:8px;
                width:100%; 
                float:left;
                cursor:pointer;
            }
.left_sidebar
            {
                width:195px;
                background:url('../side_back.png') no-repeat 0px 0px;
            }
            #makelist, #yearlist, #modellist, #typelist, #enginelist
            {
                width:100%;
                float:none;
                display:inline;
            }
            #combo
            {
                width:100%;
            }
            a#fblink, a#ytlink
            {
                margin-top:3px;
            }